VARIABLE LABELS                                                                 
    VERDATE  'Date of file creation'                                            
    REFPER   'Reference period'                                                 
    SAMPLEID 'Household identifier'                                             
    PERSONID 'Person id. of resp. selected - interview'                         
    GEO_PRV  'Province of residence of respondent'                              
    GEODCD   '2006 Census Division (DR) - (D)'                                  
    GEODCMA6 '2006 CMA - (D)'                                                   
    GEODCSD  '2006 Census Subdivision (CSD) - (D)'                              
    GEODDA06 '2006 DA - (D)'                                                    
    GEODFED  '2006 FED - (D)'                                                   
    GEODPC   'Postal Code - (D)'                                                
    GEODPSZ  'Population size group - (D)'                                      
    GEODSAT  'Statistical area classification type-(D)'                         
    GEODUR   'Urban and Rural Areas - (D)'                                      
    GEODUR2  'Urban and Rural Areas - 2 levels - (D)'                           
    SAMDSHR  'Permission to share data - (D)'                                   
    SAMDLNK  'Permission to link data - (D)'                                    
    SAM_CP   'Sampled collection period'                                        
    SAM_CP2  'Actual Collection Period'                                         
    ADM_N09  'Interview by telephone or in person'                              
    ADM_N10  'Respondent alone during interview'                                
    ADM_N11  'Answers affected by an another person'                            
    ADM_N12  'Language of interview'                                            
    ADM_LHH  'Language of preference - hhld interview'                          
    ADM_PRX  'Health Component completed by proxy'                              
    ADM_STA  'Response status after processing'                                 
    ADM_YOI  'Year of interview'                                                
    ADM_MOI  'Month of interview'                                               
    ADM_DOI  'Day of interview'                                                 
    DHH_AGE  'Age'                                                              
    DHH_YOB  'Year of birth'                                                    
    DHH_MOB  'Month of birth'                                                   
    DHH_DOB  'Day of birth'                                                     
    DHH_SEX  'Sex'                                                              
    DHH_MS   'Marital Status'                                                   
    DHHDYKD  'No. pers. <= 15 years old in hhld - (D)'                          
    DHHD45P  'No. pers. 45+ years old in household-(D)'                         
    DHHD611  'No. pers. 6 to 11 years old in hhld -(D)'                         
    DHHD65P  'No. pers. 65+ years old in household-(D)'                         
    DHHDECF  'Household type - (D)'                                             
    DHHDHSZ  'Household size - (D)'                                             
    DHHDL12  'No. pers <12 years old in household -(D)'                         
    DHHDLE5  'No. pers. <= 5 years old in hhld - (D)'                           
    DHHDLVG  'Living arrangements/selected resp. - (D)'                         
    DHHDDWE  'Type of dwelling - (D)'                                           
    GEN_01   'Self-perceived health'                                            
    GEN_02   'Self-perceived hlth - compared 1 yr ago'                          
    GEN_02AA 'Satisfaction with life in general'                                
    GEN_02B  'Self-perceived mental health'                                     
    GEN_07   'Perceived life stress'                                            
    GEN_08   'Worked at job or business'                                        
    GEN_09   'Self-perceived work stress'                                       
    GEN_10   'Sense of belonging to local community'                            
    GENDHDI  'Perceived Health - (D)'                                           
    GENDMHI  'Perceived Mental Health - (D)'                                    
    SLP_02   'Frequency - trouble sleeping'                                     
    HWT_1    'Currently pregnant'                                               
    HWT_2    'Height / self-reported'                                           
    HWT_2A   'Height - from 1''0" to 1''11" / self-rep.'                        
    HWT_2B   'Height - from 2''0" to 2''11" / self-rep.'                        
    HWT_2C   'Height - from 3''0" to 3''11" / self-rep.'                        
    HWT_2D   'Height - from 4''0" to 4''11" / self-rep.'                        
    HWT_2E   'Height - from 5''0" to 5''11" / self-rep.'                        
    HWT_2F   'Height - from 6''0" to 6''11" / self-rep.'                        
    HWT_3    'Weight / self-reported'                                           
    HWT_N4   'Weight unit of measure lb/kg / self-rep.'                         
    HWT_4    'Opinion of own weight - self-reported'                            
    HWTDBMI  'BMI / self-report - (D)'                                          
    HWTDHTM  'Height (metres) / self-reported - (D)'                            
    HWTDISW  'BMI class. (18 +) / self-report - (D)'                            
    HWTDWTK  'Weight (kilograms) / self-reported - (D)'                         
    CCC_031  'Has asthma'                                                       
    CCC_051  'Has arthritis'                                                    
    CCC_053  'Has osteoporosis'                                                 
    CCC_061  'Has back problems/excl. fibro/arthritis'                          
    CCC_071  'Has high blood pressure'                                          
    CCC_072  'Ever diagnosed with high blood pressure'                          
    CCC_073  'Medication - high blood pressure'                                 
    CCC_073A 'Pregnant with high blood pressure'                                
    CCC_073B 'Diag. high blood pressure - not pregnant'                         
    CCC_081  'Has migraine headaches'                                           
    CCC_91A  'Has chronic bronchitis'                                           
    CCC_91E  'Has emphysema'                                                    
    CCC_91F  'Has COPD'                                                         
    CCC_101  'Has diabetes'                                                     
    CCC_119  'Has angina'                                                       
    CCC_120  'Had a heart attack'                                               
    CCC_121  'Has heart disease'                                                
    CCC_131  'Has cancer'                                                       
    CCC_132  'Ever had cancer'                                                  
    CCC_141  'Has stomach or intestinal ulcers'                                 
    CCC_151  'Suffers from the effects of a stroke'                             
    CCC_161  'Has urinary incontinence'                                         
    CCC_171  'Has bowel disorder'                                               
    CCC_181  'Has Alzheimer''s disease other dementia'                          
    CCC_183  'Has Parkinsons Disease'                                          
    CCC_191  'Has cataracts'                                                    
    CCC_201  'Has glaucoma'                                                     
    CCC_211  'Has a thyroid condition'                                          
    CCC_280  'Has a mood disorder'                                              
    CCC_290  'Has an anxiety disorder'                                          
    CCC_901  'Has other long-term phys./ment. cond.'                            
    CCCF1    'Has a chronic condition'                                          
    CCCDCPD  'Has chronic obstruct. pulmonary disease'                          
    HUI_01   'Vision - read paper w/o glasses'                                  
    HUI_02   'Vision - read newsprint with glasses'                             
    HUI_03   'Vision - able to see'                                             
    HUI_04   'Vision - recognize friend w/o glasses'                            
    HUI_05   'Vision - recognize friend with glasses'                           
    HUI_06   'Hearing - in group w/o hearing aid'                               
    HUI_07   'Hearing - in group with hearing aid'                              
    HUI_07A  'Hearing - able to hear'                                           
    HUI_08   'Hearing - in quiet room w/o hearing aid'                          
    HUI_09   'Hearing - in quiet room with hearing aid'                         
    HUI_10   'Speech - completely understood/strangers'                         
    HUI_11   'Speech - partially understood/strangers'                          
    HUI_12   'Speech - completely understood/n-strang.'                         
    HUI_13   'Speech - partially understood/n-strang.'                          
    HUI_14   'Mobility - walk w/o diff. & w/o support'                          
    HUI_15   'Mobility - able to walk'                                          
    HUI_16   'Mobility - requires support to walk'                              
    HUI_17   'Mobility - requires help person to walk'                          
    HUI_18   'Mobility - requires a wheelchair'                                 
    HUI_19   'Mobility - Freq. of wheelchair use'                               
    HUI_20   'Mobility - req. help move in wheelchair'                          
    HUI_21   'Dext. - able grasp/handle small objects'                          
    HUI_22   'Dext. - req. help due limitation hands'                           
    HUI_23   'Dext. - requires help with tasks'                                 
    HUI_24   'Dext. - req. special equip./limit. hands'                         
    HUI_25   'Emotion - self evaluation'                                        
    HUI_26   'Cognition - ability to remember things'                           
    HUI_27   'Cognition - ability to think/solve prob.'                         
    HUIDCOG  'Cognition problems - function code - (D)'                         
    HUIDDEX  'Dexterity (function code) - (D)'                                  
    HUIDEMO  'Emotion (function code) - (D)'                                    
    HUIDHER  'Hearing (function code) - (D)'                                    
    HUIDHSI  'Health utilities index - (D)'                                     
    HUIDMOB  'Ambulation (mobility) (func. code) - (D)'                         
    HUIDSPE  'Speech (function code) - (D)'                                     
    HUIDVIS  'Vision (function code) - (D)'                                     
    HUP_01   'Usually free of pain/discomfort'                                  
    HUP_02   'Pain/discomfort - usual intensity'                                
    HUP_03   'Pain/discomfort - no. of act. prevented'                          
    HUPDPAD  'Pain (function code) - (D)'                                       
    SLS_01   'Life close to ideal'                                              
    SLS_02   'Conditions of life excellent'                                     
    SLS_03   'Satisfied with life'                                              
    SLS_04   'Gotten important things wanted in life'                           
    SLS_05   'Live life over would change nothing'                              
    SLSDCLS  'Satisfaction with Life Scale -class.-(D)'                         
    SLSDSCR  'Satisfaction with Life Scale -scr. - (D)'                         
    PA2_01A  'Freq of participating - sitting act.'                             
    PA2_01BA 'Sit. activities - bingo, cards, etc.'                             
    PA2_01BB 'Sit. activities - computer activities'                            
    PA2_01BC 'Sit. activities -crossword, puzzles, etc'                         
    PA2_01BD 'Sit. activities - handicrafts'                                    
    PA2_01BE 'Sit. activities -listening to radio/mus.'                         
    PA2_01BF 'Sit. activities - playing mus. inst.'                             
    PA2_01BG 'Sit. activities - reading'                                        
    PA2_01BH 'Sit. activities - visiting others'                                
    PA2_01BI 'Sit. activities - watching TV'                                    
    PA2_01BJ 'Sit. activities - other'                                          
    PA2_01C  'Num. hours per day - sitting activities'                          
    PA2_02A  'Freq of participating - walking'                                  
    PA2_02B  'Num hours per day - walking'                                      
    PA2_03A  'Freq. engaged - light sports/rec.'                                
    PA2_03BA 'Light sports - archery'                                           
    PA2_03BB 'Light sports - badminton'                                         
    PA2_03BC 'Light sports - billiards'                                         
    PA2_03BD 'Light sports - boating'                                           
    PA2_03BE 'Light sports - bocci'                                             
    PA2_03BF 'Light sports - bowling'                                           
    PA2_03BG 'Light sports - catch'                                             
    PA2_03BH 'Light sports - croquet'                                           
    PA2_03BI 'Light sports - darts'                                             
    PA2_03BJ 'Light sports - fishing'                                           
    PA2_03BK 'Light sports - frisbee'                                           
    PA2_03BL 'Light sports  golf with a power cart'                            
    PA2_03BM 'Light sports - horseshoes'                                        
    PA2_03BN 'Light sports  musical program'                                   
    PA2_03BO 'Light sports  rifle shooting'                                    
    PA2_03BP 'Light sports - shuffleboard'                                      
    PA2_03BQ 'Light sports  swimming/no laps'                                  
    PA2_03BR 'Light sports  table tennis'                                      
    PA2_03BS 'Light sports  yoga or stretching'                                
    PA2_03BT 'Light sports - other'                                             
    PA2_03C  'No. hours per day - light sports'                                 
    PA2_04A  'Freq. engaged - moderate sports/rec'                              
    PA2_04BA 'Moderate act.  barn chores'                                      
    PA2_04BB 'Moderate act. - dancing'                                          
    PA2_04BC 'Moderate act. - fencing'                                          
    PA2_04BD 'Moderate act. - football'                                         
    PA2_04BE 'Moderate act.  golf without cart'                                
    PA2_04BF 'Moderate act.  horseback riding'                                 
    PA2_04BG 'Moderate act. - hunting'                                          
    PA2_04BH 'Moderate act.  pilates/tai chi'                                  
    PA2_04BI 'Moderate act.  scuba diving/snorkelling'                         
    PA2_04BJ 'Moderate act. - skating'                                          
    PA2_04BK 'Moderate act.  sledding/snowmobiling'                            
    PA2_04BL 'Moderate act. softball/baseball/cricket'                         
    PA2_04BM 'Moderate act.  surfing/snowboarding'                             
    PA2_04BN 'Moderate act.  tennis (doubles)'                                 
    PA2_04BO 'Moderate act. - trampoline'                                       
    PA2_04BP 'Moderate act. - volleyball'                                       
    PA2_04BQ 'Moderate act. - other'                                            
    PA2_04C  'No. hours per day - moderate sport'                               
    PA2_05A  'Freq. engaged - strenuous sports/rec'                             
    PA2_05BA 'Strenuous act.  aerobic dance/water'                             
    PA2_05BB 'Strenuous act. - backpacking'                                     
    PA2_05BC 'Strenuous act. - basketball'                                      
    PA2_05BD 'Strenuous act.  bicycling/exercise bike'                         
    PA2_05BE 'Strenuous act.  board sailing'                                   
    PA2_05BF 'Strenuous act.  handball/paddleball'                             
    PA2_05BG 'Strenuous act. - hiking'                                          
    PA2_05BH 'Strenuous act. - hockey'                                          
    PA2_05BI 'Strenuous act. - jogging'                                         
    PA2_05BJ 'Strenuous act. - lacrosse'                                        
    PA2_05BK 'Strenuous act.  mountain climbing/run'                           
    PA2_05BL 'Strenuous act. - racquetball'                                     
    PA2_05BM 'Strenuous act.  rope skipping'                                   
    PA2_05BN 'Strenuous act.  rowing/canoeing'                                 
    PA2_05BO 'Strenuous act.  rowing machine'                                  
    PA2_05BP 'Strenuous act. - skiing'                                          
    PA2_05BQ 'Strenuous act. - snowshoeing'                                     
    PA2_05BR 'Strenuous act. - soccer'                                          
    PA2_05BS 'Strenuous act. - squash'                                          
    PA2_05BT 'Strenuous act.  stair climbing'                                  
    PA2_05BU 'Strenuous act.  swimming (with laps)'                            
    PA2_05BV 'Strenuous act.  tennis (single)'                                 
    PA2_05BW 'Strenuous act. - other'                                           
    PA2_05C  'No. hours per day - strenuous sport'                              
    PA2_06A  'Freq. exercise - muscle/endurance'                                
    PA2_06BA 'Muscle strength/endurance -callisthenics'                         
    PA2_06BB 'Muscle strength/endurance  push-ups'                             
    PA2_06BC 'Muscle strength/endurance act.  sit-ups'                         
    PA2_06BD 'Muscle strength/enduranceweight lifting'                         
    PA2_06BE 'Muscle strength/endurance act. - other'                           
    PA2_06C  'No. hours per day - ex. muscle/endurance'                         
    PA2_07   'Past 7 days - done light housework'                               
    PA2_08   'Past 7 days - done heavy housework'                               
    PA2_09A  'Past 7 days - done home repairs'                                  
    PA2_09B  'Past 7 days - done lawn work'                                     
    PA2_09C  'Past 7 days - outdoor gardening'                                  
    PA2_09D  'Past 7 days - caring for another person'                          
    PA2_10A  'Past 7 days - work for pay/volunteer'                             
    PA2_10B  'No. hrs per week -work for pay/volunteer'                         
    PA2_10C  'Amount of physical act for job/volunteer'                         
    PA2_11A  'Representative of activity level - 12mo'                          
    PA2_11B  'Past 7 days  act. level lower/higher'                            
    PA2_12   'Past 12 months - wanted to do more phys.'                         
    PA2_13A  'Barriers to phys. act.- cost'                                     
    PA2_13B  'Barriers to phys. act. - transportation'                          
    PA2_13C  'Barriers to phys. act.- not avail. area'                          
    PA2_13D  'Barriers to phys. act. - not accessible'                          
    PA2_13E  'Barriers to phys. act. - too far'                                 
    PA2_13F  'Barriers to phys. act.- health condition'                         
    PA2_13G  'Barriers to phys. act.- illness/injury'                           
    PA2_13H  'Barriers to phys. act. - fear of injury'                          
    PA2_13I  'Barriers to phys. act. - lack of time'                            
    PA2_13J  'Barriers to phys. act. - lack of energy'                          
    PA2_13K  'Barriers to phys. act. - lack of motiv.'                          
    PA2_13L  'Barriers to phys. act. - lack of skills'                          
    PA2_13M  'Barriers to phys. act. - other'                                   
    PA2DAV02 'Av. num. of hrs/day - walking - (D)'                              
    PA2DAV03 'Av. num. of hrs/day - light sport - (D)'                          
    PA2DAV04 'Av. num. of hrs/day - mod. sport - (D)'                           
    PA2DAV05 'Av. num. of hrs/day - stren. sport - (D)'                         
    PA2DAV06 'Av. num. of hrs/day - muscle - (D)'                               
    PA2FP07  'Participant - light housework - (F)'                              
    PA2FP08  'Participant -heavy housework - (F)'                               
    PA2FP9A  'Participant - home repairs - (F)'                                 
    PA2FP9B  'Participant - lawn work - (F)'                                    
    PA2FP9C  'Participant - outdoor gardening - (F)'                            
    PA2FP9D  'Participant - caring for other - (F)'                             
    PA2DAV10 'Av. num. of hrs/day - work pay/vol - (D)'                         
    PA2DSCR  'PASE Score - (D)'                                                 
    PA2FLEI  'Participant leisure phys. activity - (F)'                         
    NUR_01   'Gained, lost or stayed same weight -6mo'                          
    NUR_02   'Amount of weight change'                                          
    NUR_03   'Frequency of skipping meals'                                      
    NUR_04   'Describe appetite'                                                
    NUR_05   'Freq. of pain swallowing food or fluid'                           
    NUR_06   'Servings fruits and vegetables in a day'                          
    NUR_07   'Amount of fluid consumed in a day'                                
    NUR_08   'Freq. - eat one or + meals/day w/someone'                         
    NUR_09   'Usually cook own meals'                                           
    NUR_10   'Describe meal preparation - self'                                 
    NUR_11   'Describe meal preparation - other'                                
    NURDHNR  'High Nutritional Risk - (D)'                                      
    NURDSCR  'Nutritional risk - Score - (D)'                                   
    OH3_01   'Health of your mouth'                                             
    OH3_02   'Has one or more of own teeth'                                     
    OH3_03   'Wear dentures or false teeth'                                     
    OH3_04   'Fre. - uncomfortable to eat any food'                             
    OH3_05   'Freq.-avoid eating foods-problem w/mouth'                         
    OH3_06   'Frequency of brushing teeth'                                      
    OH3_06A  'Brushing -reporting period'                                       
    OH3_07   'Frequency of flossing'                                            
    OH3_07A  'Flossing - reporting period'                                      
    OH3_09A  'Last saw dental professional'                                     
    OH3_09BA 'Reason not seen dentist  time'                                   
    OH3_09BB 'Reason not seen dent. resp.-unnecessary'                         
    OH3_09BC 'Reason not seen dent. - dent.-unnessary'                          
    OH3_09BD 'Reason not seen dent.  pers./fam. resp.'                         
    OH3_09BE 'Reason not seen dent.-not avail. at time'                         
    OH3_09BF 'Reason not seen dent.-not avail. in area'                         
    OH3_09BG 'Reason not seen dent.- wait too long'                             
    OH3_09BH 'Reason not seen dent.-transportation'                             
    OH3_09BI 'Reason not seen dent. - language prob.'                           
    OH3_09BJ 'Reason not seen dent. - cost'                                     
    OH3_09BK 'Reason not seen dent. - uninformed'                               
    OH3_09BL 'Reason not seen dent. - fear'                                     
    OH3_09BM 'Reason not seen dent. - wears dentures'                           
    OH3_09BN 'Reason not seen dent.- can''t leave house'                        
    OH3_09BO 'Reason not seen dent. - other'                                    
    OH3_10A  'Has insurance to cover dental expenses'                           
    OH3_10BA 'Dental plan - employer-sponsored'                                 
    OH3_10BB 'Dental plan - prov. program for seniors'                          
    OH3_10BC 'Dental plan - private'                                            
    OH3_10BD 'Dental Plan  gov. prog. social service'                          
    OH3_10BE 'Dental Plan  gov. prog. First Nations'                           
    OH3DFLO  'Daily Flossing - (D)'                                             
    OH3DBRU  'Daily Brushing - (D)'                                             
    MED_1A   'Medication - pain relievers - past mo.'                           
    MED_1AA  'Med.-pain relievers  daily basis'                                
    MED_1B   'Medication - tranquilizers - past mo.'                            
    MED_1BB  'Med. -tranquilizers - daily basis'                                
    MED_1C   'Medication - diet pills - past mo.'                               
    MED_1CC  'Med. - diet pills - daily basis'                                  
    MED_1D   'Medication - antidepressants - past mo'                           
    MED_1DD  'Med.-anti-depressants - daily basis'                              
    MED_1E   'Med.-codeine/Demerol/morphine - past mo.'                         
    MED_1EE  'Med.-codeine/Demerol/morphine - daily'                            
    MED_1G   'Med. - asthma medications - past mo.'                             
    MED_1GG  'Med. - asthma medications - daily basis'                          
    MED_1I   'Med - penic./other antibiotics -past mo.'                         
    MED_1II  'Med.- penicillin - daily basis'                                   
    MED_1J   'Med. - medicine for the heart - past mo.'                         
    MED_1JJ  'Med.- med. for the heart - daily basis'                           
    MED_1L   'Medication - diuretics - past mo.'                                
    MED_1LL  'Med.- diuretics - daily basis'                                    
    MED_1M   'Medication - steroids - past mo.'                                 
    MED_1MM  'Med.- steroids - daily basis'                                     
    MED_1P   'Medication - sleeping pills - past month'                         
    MED_1PP  'Med.- sleeping pills - daily basis'                               
    MED_1Q   'Medication - stomach remedies - past mo.'                         
    MED_1QQ  'Med. - stomach remedies - daily basis'                            
    MED_1R   'Medication - laxatives - past mo.'                                
    MED_1RR  'Med. - laxatives - daily basis'                                   
    MED_1T   'Med.- hormones for menopause - past mo.'                          
    MED_1TT  'Med. - hormones menopause - daily basis'                          
    MED_1U   'Medication - thyroid - past mo.'                                  
    MED_1UU  'Med. - thyroid medication - daily basis'                          
    MED_1V   'Medication - other - past mo.'                                    
    MED_1VV  'Med. - other - daily basis'                                       
    MEDDNM   'Num. of types of med. used (past mo)-(D)'                         
    MEDDNMD  'Num. types of med. used dly (past mo)-(D'                         
    MEDF1    'Medication use (past month) - (F)'                                
    DS2_01   'Past mo -freq. taking multivitamin supp.'                         
    DS2_02   'Past month - freq. taking calcium supp.'                          
    DS2_03   'Past month - freq. taking vitamin D supp'                         
    DS2_04   'Past mo - freq. taking vitamin B12 supp.'                         
    SMK_01A  'Smoked 100 or more cigarettes - life'                             
    SMK_01B  'Ever smoked whole cigarette'                                      
    SMK_01C  'Age - smoked first whole cigarette'                               
    SMK_202  'Type of smoker'                                                   
    SMK_203  'Age started smoking daily (daily smoker)'                         
    SMK_204  'No. of cig. smoked/day (daily smoker)'                            
    SMK_05B  'No. of cig. per day (occasional smoker)'                          
    SMK_05C  'No. of days-1 cig. or more (occ. smoker)'                         
    SMK_05D  'Ever smoked cigarettes daily'                                     
    SMK_06A  'Stopped smoking-when (never daily smok.)'                         
    SMK_06B  'Stopped smoking-mth (never daily smok.)'                          
    SMK_06C  'No. of years since stopped smoking'                               
    SMK_207  'Age - started smoking daily'                                      
    SMK_208  'No. of cig. smoked/day (former daily)'                            
    SMK_09A  'Stopped smoking daily - when'                                     
    SMK_09B  'Stopped smoking daily - month'                                    
    SMK_09C  'No. of years since stopped smoking daily'                         
    SMK_10   'Quit smoking completely'                                          
    SMK_10A  'Stopped smoking completely - when'                                
    SMK_10B  'Stopped smoking completely - month'                               
    SMK_10C  'No. of years since stopped smoking'                               
    SMKDSTP  'No. of years stopping smoking compl. (D)'                         
    SMKDSTY  'Type of smoker - (D)'                                             
    SMKDYCS  'Number of years smoked - (D)'                                     
    ALC_1    'Drank alcohol - past 12 months'                                   
    ALC_2    'Frequency of drinking alcohol'                                    
    ALC_3    'Frequency of having 5 or more drinks'                             
    ALC_5B   'Ever had a drink'                                                 
    ALCDTTM  'Type of drinker (12 months) - (D)'                                
    CIH_1    'Did something to improve health'                                  
    CIH_2    'Most important change to improve health'                          
    CIH_3    'Thinks should do something to improve hl'                         
    CIH_4    'Most important thing to improve health'                           
    CIH_5    'Barrier to improving health'                                      
    CIH_6A   'Barrier improve hlth - lack will power'                           
    CIH_6I   'Barrier improve health - family respons.'                         
    CIH_6B   'Barrier improve hlth - lwork schedule'                            
    CIH_6J   'Barrier improve health -add. drugs/alc.'                          
    CIH_6K   'Barrier improve health - phys. condition'                         
    CIH_6G   'Barrier improve hlth - disability'                                
    CIH_6F   'Barrier improve health - too stressed'                            
    CIH_6E   'Barrier improve health - too costly'                              
    CIH_6L   'Barrier improve health - not avail./area'                         
    CIH_6M   'Barrier improve health - trans. problems'                         
    CIH_6N   'Barrier improve health - weather prob.'                           
    CIH_6H   'Barrier improve health - other'                                   
    CIH_7    'Intending to improve health over next yr'                         
    CIH_8A   'Health improvement - more exercise'                               
    CIH_8B   'Health improvement - lose weight'                                 
    CIH_8C   'Health improvement - eating habits'                               
    CIH_8J   'Health improvement - quit smoking'                                
    CIH_8K   'Health improvement - drink less alcohol'                          
    CIH_8G   'Health improvement - reduce stress'                               
    CIH_8L   'Health improv.- receive med. treatment'                           
    CIH_8H   'Health improvement - take vitamins'                               
    CIH_8I   'Health improvement - other'                                       
    FAL_01   'Past 12 months - Had any falls'                                   
    FAL_02   'Number of falls - past 12 months'                                 
    FAL_03   'Fall - most serious injury'                                       
    FAL_04A  'Medical attention after injury - 48 hrs'                          
    FAL_04B  'Hospitalized after injury'                                        
    FAL_05   'Time fall happened'                                               
    FAL_06   'How fall happen'                                                  
    FAL_07   'Location of fall'                                                 
    FAL_08   'Factor - snow or ice'                                             
    FAL_09   'Time of fall - using assistive device'                            
    FAL_10   'Getting follow-up care - presently'                               
    FAL_11   'Worried or concerned might fall'                                  
    FAL_12   'Stopped doing things used to do'                                  
    FALDFOF  'Fear of falling - (D)'                                            
    FALDCBP  'Circumstance fall -most serious inj.-12m'                         
    FALDSTA  'Fall status - 12 mo - (D)'                                        
    IAL_01A  'Use telephone without help'                                       
    IAL_01B  'Use of telephone with some help'                                  
    IAL_01C  'Unable to use the telephone'                                      
    IAL_02A  'Get to places without help'                                       
    IAL_02B  'Get to places with some help'                                     
    IAL_02C  'Unable to get to places'                                          
    IAL_03A  'Go shopping without help with transport.'                         
    IAL_03B  'Go shopping with some help with transp.'                          
    IAL_03C  'Unable to go shopping'                                            
    IAL_04A  'Prepare own meals without help'                                   
    IAL_04B  'Prepare own meals with some help'                                 
    IAL_04C  'Unable to prepare any meals'                                      
    IAL_05A  'Do housework without help'                                        
    IAL_05B  'Do housework with some help'                                      
    IAL_05C  'Unable to do any housework'                                       
    IAL_06A  'Able to take medicine without help'                               
    IAL_06B  'Able to take medicine with some help'                             
    IAL_06C  'Unable to take medicine'                                          
    IAL_07A  'Able to handle money without help'                                
    IAL_07B  'Able to handle money with some help'                              
    IAL_07C  'Unable to handle money'                                           
    ADL_01A  'Able to feed yourself'                                            
    ADL_01B  'Able to eat with some help'                                       
    ADL_01C  'Unable to feed yourself'                                          
    ADL_02A  'Able to dress and undress without help'                           
    ADL_02B  'Able to dress and undress with some help'                         
    ADL_02C  'Unable to dress and undress yourself'                             
    ADL_03A  'Able care of own appearance without help'                         
    ADL_03B  'Able to care of appearance w/some help'                           
    ADL_03C  'Unable to take care of own appearance'                            
    ADL_04A  'Able to walk without help'                                        
    ADL_04B  'Able to walk with some help'                                      
    ADL_04C  'Unable to walk'                                                   
    ADL_05A  'Able to get in/out of bed without help'                           
    ADL_05B  'Able to get in/out of bed with some help'                         
    ADL_05C  'Unable to get in/out of bed without help'                         
    ADL_06A  'Able to bath or shower without help'                              
    ADL_06B  'Able to bath or shower with some help'                            
    ADL_06C  'Unable to take a bath/a shower yourself'                          
    ADL_07A  'Trouble getting to the bathroom on time'                          
    ADL_07B  'Frequency - wet or soil oneself'                                  
    ADLDSUM  'Some Depend./Complete Depend. -Temp -(D)'                         
    ADLDCLST 'Inst/Bsc Act. Of Daily Liv. Class -Temp'                          
    ADLDMEA  'Meal Preparation - Temp - (D)'                                    
    ADLDCLS  'Inst/Bsc Act of Daily Liv Class'                                  
    HC2_01   'Has regular medical doctor'                                       
    HC2_02   'Place goes to when sick or need advice'                           
    HC2_03   'Kind of place'                                                    
    HC2_04   'Past 12 mo - patient overnight hospital'                          
    HC2_05   'Number of nights - 12 mo'                                         
    HC2_06A  'Prof. - family doctor/gen. practitioner'                          
    HC2_06B  'Prof.- Eye specialist'                                            
    HC2_06C  'Prof.- Any other medical doctor'                                  
    HC2_06D  'Prof.- A nurse for care or advice'                                
    HC2_06E  'Prof. - A dentist, dental hygienist'                              
    HC2_06F  'Prof. - A chiropractor'                                           
    HC2_06G  'Prof. - A physiotherapist'                                        
    HC2_06H  'Prof. - A psychologist'                                           
    HC2_06I  'Prof. - A social worker or counsellor'                            
    HC2_06J  'Prof. - speech, audiology'                                        
    HC2_06K  'Prof. - Other'                                                    
    HC2_06L  'Prof. - Did not see any health prof.'                             
    HC2_07   'Used alternative or complementary med.'                           
    HC2FCOP  'Consultations - hlth professionals - (F)'                         
    CR1_01A  'Recd prof. assistance personal care'                            
    CR1_01B  'Recd prof. assistancemedical care'                              
    CR1_01C  'Recd prof. assistance managing care'                            
    CR1_01D  'Recd prof. assistance house activities'                         
    CR1_01E  'Recd prof. assistance transportation'                           
    CR1_01F  'Recd prof. assistance meals'                                    
    CR1_01G  'Recd prof. assistance none'                                     
    CR1_01H  'Recd prof. assistance other'                                    
    CR1_02   'Activity requiring most prof. assistance'                         
    CR1_03   'Did not receive prof. services needed'                            
    CR1_04A  'No services  not available area'                                 
    CR1_04B  'No services  not available time'                                 
    CR1_04C  'No services  wait time too long'                                 
    CR1_04D  'No services  inadequate'                                         
    CR1_04E  'No services  cost'                                               
    CR1_04F  'No services  too busy'                                           
    CR1_04G  'No services  did not bother'                                     
    CR1_04H  'No services  did not know where to go'                           
    CR1_04I  'No services  language problem'                                   
    CR1_04J  'No services  per./fam. Responsibilities'                         
    CR1_04K  'No services  decided not to seek'                                
    CR1_04L  'No services  Not necessary  Doctor'                             
    CR1_04M  'No services  did not qualify home care'                          
    CR1_04N  'No services  still waiting home care'                            
    CR1_04O  'No services  other'                                              
    CR1_05A  'Recent home care  personal care'                                 
    CR1_05B  'Recent home care  medical care'                                  
    CR1_05C  'Recent home care  managing care'                                 
    CR1_05D  'Recent home care  house activities'                              
    CR1_05E  'Recent home care  transportation'                                
    CR1_05F  'Recent home care  meals'                                         
    CR1_05G  'Recent home care  other'                                         
    CR1FRHC  'Flag for rec. formal home care serv.-(F)'                         
    CR1DTRE  'Type reason -unmet home care needs -(D)'                          
    CR2_01AA 'Received assistance  personal care'                              
    CR2_01AB 'Received assistance  medical care'                               
    CR2_01AC 'Received assistance  managing care'                              
    CR2_01AD 'Received assistance  house activities'                           
    CR2_01AE 'Received assistance  transportation'                             
    CR2_01AF 'Received assistance  meals'                                      
    CR2_01AG 'Received assistance  none'                                       
    CR2_01AH 'Received assistance  other'                                      
    CR2_01B  'Activity requiring most assistance'                               
    CR2_04   'Main care giver - situation'                                      
    CR2_12   'Main care giver - sex'                                            
    CR2_14   'Main care giver - age'                                            
    CR2_15   'Main care giver - relationship'                                   
    CR2_16   'Main care giver - time'                                           
    CR2_17A  'Main care giver - freq. regular'                                  
    CR2_17B  'Main care giver - daily/weekly/monthly'                           
    CR2_18   'Main care giver - average time with'                              
    CR2FRHC  'Flag -receiving informal home care -(F)'                          
    CR2DTHC  'Receipt of Formal/Informal Home Care-(D)'                         
    CR2DRMC  'Main care giver - relationship - (D)'                             
    CR2DFAR  'Main care giver - freq. - (D)'                                    
    CR2DIAR  'Main care giver - intensity (D)'                                  
    SSA_01   'No. of close friends and relatives'                               
    SSA_02   'Has someone to give help if confined bed'                         
    SSA_03   'Has someone to listen'                                            
    SSA_04   'Has som. to receive advice about crisis'                          
    SSA_05   'Has someone to take them to a doctor'                             
    SSA_06   'Has someone who shows love and affection'                         
    SSA_07   'Has someone to have a good time with'                             
    SSA_08   'Has some. to receive info/help situation'                         
    SSA_09   'Has someone to confide in'                                        
    SSA_10   'Has someone who gives hugs'                                       
    SSA_11   'Has someone to get together w/for relax.'                         
    SSA_12   'Has someone to prepare meals'                                     
    SSA_13   'Has someone to give advice'                                       
    SSA_14   'Has someone to do things to get mind off'                         
    SSA_15   'Has someone to help with daily chores'                            
    SSA_16   'Has someone to share most priv. worries'                          
    SSA_17   'Has someone to turn to for suggestions'                           
    SSA_18   'Has someone to do something enjoyable'                            
    SSA_19   'Has someone who understands problems'                             
    SSA_20   'Has someone who loves/makes feel wanted'                          
    SSA_21   'Has a household pet'                                              
    SSADAFF  'Affection - MOS subscale - (D)'                                   
    SSADEMO  'Emot./info. support - MOS subscale - (D)'                         
    SSADSOC  'Positive social interaction - MOS - (D)'                          
    SSADTNG  'Tangible social support - MOS - (D)'                              
    SPA_01   'Freq. part. - family act. outside hhld'                           
    SPA_02   'Freq. part. - church or religious act.'                           
    SPA_03   'Freq. part. - sports or physical act.'                            
    SPA_04   'Freq. part. - educational/cultural act.'                          
    SPA_05   'Freq. part. - club/fraternal org. act.'                           
    SPA_06   'Freq. part. - prof. association act.'                             
    SPA_07   'Freq. part. - volunteer or charity work'                          
    SPA_08   'Freq. part. - any other recreational act'                         
    SPA_09   'Felt wanted to participate more'                                  
    SPA_10A  'Prevent - cost'                                                   
    SPA_10B  'Prevent - transportation problems'                                
    SPA_10C  'Prevent - act. not available in the area'                         
    SPA_10D  'Prevent - location not phys. accessible'                          
    SPA_10E  'Prevent - location is too far'                                    
    SPA_10F  'Prevent - health condition limitation'                            
    SPA_10G  'Prevent - time of act. not suitable'                              
    SPA_10H  'Prevent - dont want to go alone'                                 
    SPA_10I  'Prevent - pers./family responsibilities'                          
    SPA_10J  'Prevent - language related reasons'                               
    SPA_10K  'Prevent - too busy'                                               
    SPA_10L  'Prevent - afraid/concerns about safety'                           
    SPA_10M  'Prevent - other'                                                  
    SPADFRE  'Freq. of community activity partic. -(D)'                         
    SPAFPAR  'Flag participation in community act. (F)'                         
    CAG_01A  'Provide assist. - personal care needs'                            
    CAG_01B  'Provide assist. - medical needs'                                  
    CAG_01C  'Provide assist. - managing care needs'                            
    CAG_01D  'Provide assist. - house activities'                               
    CAG_01E  'Provided assistance  transportation'                             
    CAG_01F  'Provide assist. - meals'                                          
    CAG_01G  'Provide assist. - none'                                           
    CAG_01H  'Provide assist.-other'                                            
    CAG_02A  'Activity provided most assistance'                                
    CAG_02E  'Provided respite care'                                            
    CAG_02F  'Provided palliative care'                                         
    CAG_02G  'Provided financial assistance'                                    
    CAG_03A  'Provide assist.  num. of care benefic.'                          
    CAG_03B  'Main care recipient - situation'                                  
    CAG_03C  'Main care rec.-comf. answ.(if deceased)'                          
    CAG_04   'Main care recipient - sex'                                        
    CAG_05B  'Main care recipient - age'                                        
    CAG_06A  'Main care recipient - relationship'                               
    CAG_06BA 'Assist. provided - personal care'                                 
    CAG_06BB 'Assist. provided -medical care'                                   
    CAG_06BC 'Assist. provided -managing care'                                  
    CAG_06BD 'Assist. provided -household activitie'                            
    CAG_06BE 'Assist. provided - transportation'                                
    CAG_06BF 'Assist. provided -meals'                                          
    CAG_06BG 'Assist. provided - other'                                         
    CAG_07A  'Main care recipient - time'                                       
    CAG_07C  'Main care recipient - freq. regular'                              
    CAG_07D  'Main care recipient-daily/weekly/monthly'                         
    CAG_07E  'Main care recipient - average time with'                          
    CAG_08   'Main care rec. - main reason for care'                            
    CAG_20   'Rewarding aspect of giving assistance'                            
    CAG_21   'Most difficult aspect - providing assist'                         
    CAG_23A  'Assist. Caused/worsened health cond.'                             
    CAG_23B  'Alternate assistance provider available'                          
    CAG_24   'Received respite care past 12 months'                             
    CAG_25A  'Impact to work-related activities'                                
    CAG_25BA 'Type of impact on work  stop/retire'                             
    CAG_25BB 'Type impact  reduce/modify hours'                                
    CAG_25BC 'Type impact  take less demanding job'                            
    CAG_25BD 'Type impact - increase hours/work more'                           
    CAG_25BE 'Type impact  use vacation/sick leave'                            
    CAG_25BF 'Type impact  take unpaid leave'                                  
    CAG_25BG 'Type impact - turn down job/promotion'                            
    CAG_25BH 'Type impact  other'                                              
    CAGFPAS  'Flag for providing assistance - (F)'                              
    CAGDRMC  'Main care recipient - relationship - (D)'                         
    CAGDFAP  'Main care recipient - freq. - (D)'                                
    CAGDIAR  'Main care recipient - intensity (D)'                              
    CGE_01   'Assistance - out-of-pocket exp.'                                  
    CGE_02   'Assistance - amount spent per month'                              
    CGE_03A  'Assistance -expenses  purchasing items'                          
    CGE_03B  'Assistance -expenses  pay for services.'                         
    CGE_03C  'Assistance -expenses  increase in exp.'                          
    CGE_03D  'Assistance - expenses  transportation'                           
    CGE_03E  'Assistance - expenses  other'                                    
    CGE_04   'Received financial assistance'                                    
    CGE_05A  'Received fin. assistance - care recpient'                         
    CGE_05B  'Received fin. assist. - insurance plan'                           
    CGE_05C  'Received fin. assist. - gov''t program'                           
    CGE_05D  'Received fin. assistance - family mem.'                           
    CGE_05E  'Received fin. assistance - other'                                 
    DPS_02   'Depressed >= 2 weeks - 12 mo'                                     
    DPS_03   'Dep. -length/time feelings lasted - 2 wk'                         
    DPS_04   'Depressed - frequence - 2 wk'                                     
    DPS_05   'Dep.-lost interest in most things - 2 wk'                         
    DPS_06   'Dep. - felt tired all of the time - 2 wk'                         
    DPS_07   'Depressed - weight change - 2 wk'                                 
    DPS_08A  'Depressed -weight change (amount) - 2 wk'                         
    DPS_08B  'Depressed - weight change (lb/kg) - 2 wk'                         
    DPS_09   'Depressed - trouble fall asleep - 2 wk'                           
    DPS_10   'Depr. - fall asleep (freq.) - 2 wk'                               
    DPS_11   'Depressed - trouble concentrating - 2 wk'                         
    DPS_12   'Depressed - felt down on self - 2 wk'                             
    DPS_13   'Depr.- thought a lot about death - 2 wk'                          
    DPS_14   'Depressed - number of weeks - 12 mo'                              
    DPS_15   'Depressed - most recent month - 2 wk'                             
    DPS_16   'Loss int. - things give pleasure - 12 mo'                         
    DPS_17   'Loss interest - freq. - 12 mo'                                    
    DPS_18   'Loss interest - freq. - 2 wk'                                     
    DPS_19   'Loss int. -felt tired all the time -2 wk'                         
    DPS_20   'Loss interest - weight change - 2 wk'                             
    DPS_21A  'Loss interest - weight change (amount)'                           
    DPS_21B  'Loss int. - weight change (lb/kg) - 2 wk'                         
    DPS_22   'Loss interest -trouble fall asleep -2 wk'                         
    DPS_23   'Loss int. -trouble to sleep (freq) -2 wk'                         
    DPS_24   'Loss int.- trouble concentrating - 2 wk'                          
    DPS_25   'Loss interest - felt down on self - 2 wk'                         
    DPS_26   'Loss int. - thought a lot/death - 2 wk'                           
    DPS_27   'Loss interest - nombre of weeks - 12 mo'                          
    DPS_28   'Loss interest - most recent month - 2 wk'                         
    DPSDMT   'Mth last felt depr.- 2 wks in a row -(D)'                         
    DPSDPP   'Depr. scale - predicted prob. - (D)'                              
    DPSDSF   'Depr. scale - short form score - (D)'                             
    DPSDWK   'No. of weeks felt depressed - (D)'                                
    LON_01   'Lack companionship'                                               
    LON_02   'Felt left out'                                                    
    LON_03   'Felt isolated from others'                                        
    LONDSCR  'Three Item Loneliness Scale- Scr -(D)'                            
    TRA_01   'Has a valid driver''s license'                                    
    TRA_02   'Frequency of driving - past month'                                
    TRA_03A  'Used - passenger in a motor vehicle'                              
    TRA_03B  'Used - taxi'                                                      
    TRA_03C  'Used - public transportation'                                     
    TRA_03D  'Used - accessible transit'                                        
    TRA_03E  'Used - cycling'                                                   
    TRA_03F  'Used - walking'                                                   
    TRA_03G  'Used - wheelchair or motorized cart'                              
    TRA_03H  'Used - none'                                                      
    TRA_03AA 'Not used -not needed'                                             
    TRA_03AB 'Not used -prefer not to use'                                      
    TRA_03AC 'Not used - unavailable in area'                                   
    TRA_03AD 'Not used - limitation/a health condition'                         
    TRA_03AE 'Not used - inconvenient service schedule'                         
    TRA_03AF 'Not used - too costly'                                            
    TRA_03AG 'Not used - other'                                                 
    TRA_03BA 'Not used - not needed'                                            
    TRA_03BB 'Not used - prefer not to use'                                     
    TRA_03BC 'Not used - unavailable in area'                                   
    TRA_03BD 'Not used - limitation/a health condition'                         
    TRA_03BE 'Not used - inconvenient service schedule'                         
    TRA_03BF 'Not used - too costly'                                            
    TRA_03BG 'Not used - other'                                                 
    TRA_04   'Most common form of transportation'                               
    LBF_01   'Worked at job/business last week'                                 
    LBF_02   'Absent from job/business last week'                               
    LBF_02A  'Has ever worked at a job or business'                             
    LBF_03   'More than one job/business - last wk.'                            
    LBF_11   'Looked for work in past 4 weeks'                                  
    LBF_13   'Not currently working - reason'                                   
    LBF_13A  'Reason - physical, emot, alcohol, drugs'                          
    LBF_21   'Worked at job/business - past 12 mo.'                             
    LBF_22   'Looked for work in past 12 mo.'                                   
    LBF_23   '> 1 job/business - past 12 mo.'                                   
    LBF_31   'Type of employment'                                               
    LBF_31B  'Has employees'                                                    
    LBFCSIC  'NAICS 2007'                                                       
    LBFCSOC  'NOC-S 2006'                                                       
    LBF_37A  'Job permanency status'                                            
    LBF_38   'Job not permanent - reason'                                       
    LBF_41   'Absence - main reason last week'                                  
    LBF_41A  'Reason - physical, emot, alcohol, drugs'                          
    LBF_42   'Usual # hrs. - main job/business'                                 
    LBF_44   'Usual work schedule - main job/business'                          
    LBF_45   'Usual work schedule - reason'                                     
    LBF_46   'Work on weekends - main job/business'                             
    LBF_46B  'Work after official retirement age'                               
    LBF_51   'More than one job/business - # weeks'                             
    LBF_52   'More than one job/business - reason'                              
    LBF_53   'Usual # hrs. - other job/business'                                
    LBF_54   'Work on weekends - other job/business'                            
    LBF_61   'Weeks worked - past 12 mo.'                                       
    LBF_71   'Weeks looked for work - past 12 mo.'                              
    LBF_71A  'Looking for work during one week period'                          
    LBF_72   '# weeks not looking (confirm)'                                    
    LBF_73   'Did not look for work - main reason'                              
    LBF_73A  'Reason - physical, emot, alcohol, drugs'                          
    LBFDWSL  'Working stat. last week (long form) -(D)'                         
    LBFDRNW  'Main reason not working last week - (D)'                          
    LBFDMJS  'Multiple job status - (D)'                                        
    LBFDHPW  'Total usual hours worked per week - (D)'                          
    LBFDPFT  'Full/part-time - current jobs - (D)'                              
    LBFDJST  'Job status over past year - (D)'                                  
    LBFFHNW  'Never worked in labour force -(F)'                                
    LBFDING  'Industry Group - (D)'                                             
    LBFDOCG  'Occupation group - (D)'                                           
    RET_01   'Retirement status'                                                
    RET_02   'Has retired from a job'                                           
    RET_03   'Retired more than one time'                                       
    RET_04A  'Remember age at retirement'                                       
    RET_04B  'Age at retirement'                                                
    RET_04C  'Approximate age at retirement'                                    
    RET_05AA 'Reason retired - completed req''d years'                          
    RET_05AB 'Reason retired - financially possible'                            
    RET_05AC 'Reason retired - health/disability'                               
    RET_05AD 'Reason retired - employer incentives'                             
    RET_05AE 'Reason retired -org. restructur/job elim'                         
    RET_05AF 'Reason retired - caregiving fam./friend'                          
    RET_05AG 'Reason retired - mandatory retirement'                            
    RET_05AH 'Reason retired - pursue other act.'                               
    RET_05AI 'Reason retired - wanted to stop work'                             
    RET_05AJ 'Reason retired - spouse/partner'                                  
    RET_05AK 'Reason retired - other'                                           
    RET_05B  'Reasons - health/disability'                                      
    RET_06A  'Age partly retired'                                               
    RET_06B  'Age when partly retired'                                          
    RET_06C  'Approximate age when partly retired'                              
    RET_08   'Voluntary retirement'                                             
    RET_09   'Ability to work - score'                                          
    RET_10   'Went back to work after retirement'                               
    RET_11   'Looked for paid work after retirement'                            
    RET_12A  'Reasons - financial considerations'                               
    RET_12B  'Reasons - careg. duties no longer req''d'                         
    RET_12C  'Reasons - improvement in health'                                  
    RET_12D  'Reasons - liked working/being active'                             
    RET_12E  'Reasons - interesting work opportunity'                           
    RET_12F  'Reasons - preferred gradual retirement'                           
    RET_12G  'Reasons - wanted to make contribution'                            
    RET_12H  'Reasons - wanted challenge'                                       
    RET_12I  'Reasons - did not like retirement'                                
    RET_12J  'Reasons - other'                                                  
    RETFSRS  'Subjective retirement status - (F)'                               
    RETDARE  'Age at first retirement - (D)'                                    
    RETDAPR  'Age at partial retirement - (D)'                                  
    RETDRS   'Retirement status - objective - (D)'                              
    RETDWAR  'Work after retirement - (D)'                                      
    RPL_01A  'Age plan to retire'                                               
    RPL_01B  'Reason for no plans to retire'                                    
    RPL_02A  'Prep. - decrease number of work hours'                            
    RPL_02B  'Prep. - increase your number of work hrs'                         
    RPL_02C  'Prep. - change jobs'                                              
    RPL_02D  'Prep. - develop physical activities'                              
    RPL_02E  'Prep. -  leisure activities & hobbies'                            
    RPL_02F  'Prep. - educational or training program'                          
    RPL_02G  'Prep. - gather retirement information'                            
    RPL_02H  'Prep. - contribute to an RRSP'                                    
    RPL_02I  'Prep. - savings or other investments'                             
    RPL_02J  'Prep. - pay-off mortgage or debts'                                
    RPL_02K  'Prep. - downsize living arrangements'                             
    RPL_02L  'Prep. - none'                                                     
    RPL_02M  'Prep. - other'                                                    
    RPL_03   'Ability to work for pay'                                          
    RPL_04   'Belonged to an employer pension plan'                             
    RPL_08   'Prepared financially for your retirement'                         
    RPLFPRE  'Flag for preparation for retirement -(F)'                         
    OWN_01   'Own or rent dwelling'                                             
    OWN_02   'With mortgage or paid off'                                        
    OWN_03A  'Amount remaining on mortgage'                                     
    OWN_03B  'Approx. amount remaining on mortgage'                             
    OWN_04A  'Expected sell price of property'                                  
    OWN_04B  'Approx. expected sell price of property'                          
    OWNDHEQ  'Approximate home equity - (D)'                                    
    OWNFTEN  'Flag for tenure of dwelling - (F)'                                
    IN2_01A  'Source of hhld inc. - wages and salaries'                         
    IN2_01B  'Source of hhld inc. - self-employment'                            
    IN2_01C  'Source of hhld inc. - dividends/interest'                         
    IN2_01D  'Source of hhld inc. -employm''t insurance'                        
    IN2_01E  'Source of hhld inc. - worker''s comp.'                            
    IN2_01F  'Source of hhld inc. - CPP/QPP'                                    
    IN2_01G  'Source of hhld inc. - pensions, etc.'                             
    IN2_01H  'Source of hhld inc. - RRSP/RRIF'                                  
    IN2_01I  'Source of hhld inc. - OAS/GIS'                                    
    IN2_01J  'Source of hhld inc. -soc. assist/welfare'                         
    IN2_01K  'Source of hhld inc. - child tax benefit'                          
    IN2_01L  'Source of hhld inc. -child support'                               
    IN2_01M  'Source of hhld inc. - alimony'                                    
    IN2_01N  'Source of hhld inc. - other'                                      
    IN2_01O  'Source of hhld inc. - none'                                       
    IN2_02   'Source of hhld inc. - main source'                                
    IN2_03A  'Total household income - best estimate'                           
    IN2_03B  'Total hhld inc. - <$50,000 or >=$50,000'                          
    IN2_03C  'Total hhld inc. - 0 to < $50,000'                                 
    IN2_03H  'Total hhld inc. - $50,000 to $150,000+'                           
    IN2_04A  'Source of per. inc. - wages and salaries'                         
    IN2_04B  'Source of per. inc. - self-employment'                            
    IN2_04C  'Source of per. inc. - dividends/interest'                         
    IN2_04D  'Source of per. inc. -employm''t insurance'                        
    IN2_04E  'Source of per. inc. - worker''s compen.'                          
    IN2_04F  'Source per. inc.-benefit Ca/Qc Pen. Plan'                         
    IN2_04G  'Source of per. inc. - pensions, superan.'                         
    IN2_04H  'Source of per. inc. - RRSP/RRIF'                                  
    IN2_04I  'Source of per. inc. - OAS/GIS'                                    
    IN2_04J  'Source of per. inc. -soc. assist/welfare'                         
    IN2_04K  'Source of per. inc. - child tax benefit'                          
    IN2_04L  'Source of per. inc. - child support'                              
    IN2_04M  'Source of per. inc. - alimony'                                    
    IN2_04N  'Source of per. inc. - other'                                      
    IN2_04O  'Source of per. inc. - none'                                       
    IN2_05   'Source of personal income - main source'                          
    IN2_06A  'Total personal income - best estimate'                            
    IN2_06B  'Total pers. inc. - <$30,000 or >=$30,000'                         
    IN2_06C  'Total pers. inc. - 0 to < $30,000'                                
    IN2_06H  'Total pers. inc. - $30,000 to $100,000+'                          
    IN2_07   'Estimate tot. mnthly CPP/QPP benefit'                             
    IN2_08A  'Type of CPP/QPP - retirement'                                     
    IN2_08B  'Type of CPP/QPP - survivor'                                       
    IN2_08C  'Type of CPP/QPP - disability'                                     
    IN2_09   'Age began CPP / QPP benefit - retirement'                         
    IN2_10   'Age began CPP / QPP benefit - survivor'                           
    IN2_11   'Age began CPP / QPP benefit - disability'                         
    IN2_12   'Cur. hhld inc.  diffi. meeting bsc exp'                          
    IN2_13   'Approx. savings/investments'                                      
    IN2DHH   'Total hhld inc. from all sources - (D)'                           
    IN2DPER  'Personal income - all sources - (D)'                              
    IN2TRAT  'Hhld inc. ratio to low inc. cut-off -(T)'                         
    IN2DADR  'Adjusted household income ratio - (D)'                            
    IN2DRCA  'Household income distribution - (D)'                              
    IN2DRPR  'Hhld inc. distribution-prov. level - (D)'                         
    SDC_1    'Country of birth'                                                 
    SDC_2    'Canadian citizen by birth'                                        
    SDC_3    'Year of immigration to Canada'                                    
    SDC_4A   'Ethnic origin - Canadian'                                         
    SDC_4B   'Ethnic origin - French'                                           
    SDC_4C   'Ethnic origin - English'                                          
    SDC_4D   'Ethnic origin - German'                                           
    SDC_4E   'Ethnic origin - Scottish'                                         
    SDC_4F   'Ethnic origin - Irish'                                            
    SDC_4G   'Ethnic origin - Italian'                                          
    SDC_4H   'Ethnic origin - Ukrainian'                                        
    SDC_4I   'Ethnic origin - Dutch (Netherlands)'                              
    SDC_4J   'Ethnic origin - Chinese'                                          
    SDC_4K   'Ethnic origin - Jewish'                                           
    SDC_4L   'Ethnic origin - Polish'                                           
    SDC_4M   'Ethnic origin - Portuguese'                                       
    SDC_4N   'Ethnic origin - South Asian'                                      
    SDC_4T   'Ethnic origin - Norwegian'                                        
    SDC_4U   'Ethnic origin - Welsh'                                            
    SDC_4V   'Ethnic origin - Swedish'                                          
    SDC_4P   'Ethnic origin - North American Indian'                            
    SDC_4Q   'Ethnic origin - Mtis'                                            
    SDC_4R   'Ethnic origin - Inuit'                                            
    SDC_4S   'Ethnic origin - other'                                            
    SDC_41   'Aboriginal - N Amer. Indian/Mtis/Inuit'                          
    SDC_42A  'Aboriginal - North American Indian'                               
    SDC_42B  'Aboriginal - Mtis'                                               
    SDC_42C  'Aboriginal - Inuit'                                               
    SDC_43A  'Cult./racial origin - White'                                      
    SDC_43B  'Cult./racial origin - Chinese'                                    
    SDC_43C  'Cult./racial origin - South Asian'                                
    SDC_43D  'Cult./racial origin - Black'                                      
    SDC_43E  'Cult./racial origin - Filipino'                                   
    SDC_43F  'Cult./racial origin - Latin American'                             
    SDC_43G  'Cult./racial origin - South East Asian'                           
    SDC_43H  'Cult./racial origin - Arab'                                       
    SDC_43I  'Cult./racial origin - West Asian'                                 
    SDC_43J  'Cult./racial origin - Japanese'                                   
    SDC_43K  'Cult./racial origin - Korean'                                     
    SDC_43M  'Cult./racial origin - other'                                      
    SDC_5A   'Can converse - English'                                           
    SDC_5B   'Can converse - French'                                            
    SDC_5C   'Can converse - Arabic'                                            
    SDC_5D   'Can converse - Chinese'                                           
    SDC_5E   'Can converse - Cree'                                              
    SDC_5F   'Can converse - German'                                            
    SDC_5G   'Can converse - Greek'                                             
    SDC_5H   'Can converse - Hungarian'                                         
    SDC_5I   'Can converse - Italian'                                           
    SDC_5J   'Can converse - Korean'                                            
    SDC_5K   'Can converse - Persian (Farsi)'                                   
    SDC_5L   'Can converse - Polish'                                            
    SDC_5M   'Can converse - Portuguese'                                        
    SDC_5N   'Can converse - Punjabi'                                           
    SDC_5O   'Can converse - Spanish'                                           
    SDC_5P   'Can converse - Tagalog (Filipino)'                                
    SDC_5Q   'Can converse - Ukrainian'                                         
    SDC_5R   'Can converse - Vietnamese'                                        
    SDC_5T   'Can converse - Dutch'                                             
    SDC_5U   'Can converse - Hindi'                                             
    SDC_5V   'Can converse - Russian'                                           
    SDC_5W   'Can converse - Tamil'                                             
    SDC_5S   'Can converse - other language'                                    
    SDC_5AA  'Language spoken often - home - English'                           
    SDC_5AB  'Language spoken often - home - French'                            
    SDC_5AC  'Language spoken often - home - Arabic'                            
    SDC_5AD  'Language spoken often - home - Chinese'                           
    SDC_5AE  'Language spoken often - home - Cree'                              
    SDC_5AF  'Language spoken often - home - German'                            
    SDC_5AG  'Language spoken often - home - Greek'                             
    SDC_5AH  'Language spoken often - home - Hungarian'                         
    SDC_5AI  'Language spoken often - home - Italian'                           
    SDC_5AJ  'Language spoken often - home - Korean'                            
    SDC_5AK  'Language spoken often - home - Persian'                           
    SDC_5AL  'Language spoken often - home - Polish'                            
    SDC_5AM  'Lang. spoken often - home - Portuguese'                           
    SDC_5AN  'Language spoken often - home - Punjabi'                           
    SDC_5AO  'Language spoken often - home - Spanish'                           
    SDC_5AP  'Language spoken often - home - Tagalog'                           
    SDC_5AQ  'Language spoken often - home - Ukrainian'                         
    SDC_5AR  'Lang. spoken often - home - Vietnamese'                           
    SDC_5AT  'Language spoken often - home - Dutch'                             
    SDC_5AU  'Language spoken often - home - Hindi'                             
    SDC_5AV  'Language spoken often - home - Russian'                           
    SDC_5AW  'Language spoken often - home - Tamil'                             
    SDC_5AS  'Language spoken often - home - other'                             
    SDC_6A   'First lang. learn./still und. - English'                          
    SDC_6B   'First lang. learn./still und. - French'                           
    SDC_6C   'First lang. learn./still und. - Arabic'                           
    SDC_6D   'First lang. learn./still und. - Chinese'                          
    SDC_6E   'First lang. learn./still und. - Cree'                             
    SDC_6F   'First lang. learn./still und. - German'                           
    SDC_6G   'First lang. learn./still und. - Greek'                            
    SDC_6H   'First lang. learn./still und. - Hungar.'                          
    SDC_6I   'First lang. learn./still und. - Italian'                          
    SDC_6J   'First lang. learn./still und. - Korean'                           
    SDC_6K   'First lang. learn./still und. - Persian'                          
    SDC_6L   'First lang. learn./still und. - Polish'                           
    SDC_6M   'First lang. learn./still und.-Portuguese'                         
    SDC_6N   'First lang. learn./still und. - Punjabi'                          
    SDC_6O   'First lang. learn./still und. - Spanish'                          
    SDC_6P   'First lang. learn./still und. - Tagalog'                          
    SDC_6Q   'First lang. learn./still und.- Ukrainian'                         
    SDC_6R   'First lang. learn./still und.-Vietnamese'                         
    SDC_6T   'First lang. learn./still und. - Dutch'                            
    SDC_6U   'First lang. learn./still und. - Hindi'                            
    SDC_6V   'First lang. learn./still und. - Russian'                          
    SDC_6W   'First lang. learn./still und. - Tamil'                            
    SDC_6S   'First lang. learn./still und. - other'                            
    SDC_7AA  'Heterosexual, homosexual or bisexual'                             
    SDCCCB   'Country of birth - (C )'                                          
    SDCDABT  'Aboriginal identity - (D)'                                        
    SDCDAIM  'Age at time of immigration - (D)'                                 
    SDCDCGT  'Cultural / racial background - (D)'                               
    SDCDFL1  '1st off. lang. learned/still unders.-(D)'                         
    SDCDLHM  'Language(s) spoken at home - (D)'                                 
    SDCDLNG  'Languages - can converse - (D)'                                   
    SDCDRES  'Length/time in Canada since imm. - (D)'                           
    SDCFIMM  'Immigrant - (F)'                                                  
    SDCGCB   'Country of birth - (G)'                                           
    EDU_1    'Highest grade elementary / high school'                           
    EDU_2    'Graduted from high school'                                        
    EDU_3    'Rec''d any other education'                                       
    EDU_4    'Highest deg./certificate/dipl. obtained'                          
    EDUDH04  'Highest level/edu. - HH 4 levels - (D)'                           
    EDUDH10  'Highest level/edu. - HH 10 levels - (D)'                          
    EDUDR04  'Highest level/edu. -resp. 4 levels - (D)'                         
    EDUDR10  'Highest level - respond. 10 levels - (D)'                         
    CLS_N01A 'Respondent ID number'                                             
    CLS_N03  'Consent to share - Application'                                   
    CLS_N04A 'Concerns concent - confidentiality'                               
    CLS_N04B 'Concerns concent - not interested'                                
    CLS_N04C 'Concerns concent - commitment issues'                             
    CLS_N04D 'Concerns concent - language barrier'                              
    CLS_N04E 'Concerns concent - compensation issue'                            
    CLS_N04F 'Concerns concent - Lack of info -CLSA.'                           
    CLS_N04G 'Concerns concent - Lack of info - Uni.'                           
    CLS_N04H 'Concerns concent - Other'                                         
    CLS_N04I 'Concerns concent - No concerns/questions'                         
    CLS_N05  'Main concern'                                                     
    CLS_N06A 'Concerns diff. explain - confidentiality'                         
    CLS_N06B 'Concerns diff. explain - not interested'                          
    CLS_N06C 'Concerns diff. explain - commitment'                              
    CLS_N06D 'Concerns diff. explain - lang. barrier'                           
    CLS_N06E 'Concerns diff. explain - compensation'                            
    CLS_N06F 'Concerns diff. explain - CLSA'                                    
    CLS_N06G 'Concerns diff. explain - Universities'                            
    CLS_N06H 'Concerns diff. explain - other'                                   
    CLS_N06I 'Concerns diff. explain - no concerns'                             
    CLSFN02  'Consent form - Signature'                                         
    CLS_LANG 'Language of CLSA consent form'                                    
    CLSDN03  'Consent to share - Form'                                          
    CLSFCON  'Consent share -Valid. consent form -(D)'                          
    CLSDSHA  'Consent to share - Application - (D)'                             
    CLSDSHR  'Flag for consent form status - (D)'                               
    WTS_M    'Weights - Master'                                                 
    WTS_S    'Weights - Share'                                                  
    .                                                                           
